genelocator {annotate} | R Documentation

## A function to identify genes by their LocusLink (or other id).

### Description

This function uses `locator` to provide some interaction with an `image` plot of genetic data. It is currently not implemented except in skeleton form.

### Usage

    genelocator(x)

### Arguments

`x` | Undeterimined

### Details

### Value

This function is executed mainly for its side effect. When an image plot is active then `genelocator` can be called. When the image is clicked on, using the left mouse button, the users web browser is activated and a web page (determined by one of the arguments to `genelocator`) will be displayed.

### Note

### Author(s)

R. Gentleman

### See Also

`locator`

### Examples

    ## This is an interactive function so the examples won't work!

[Package Contents]